<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>CSS Introduction</title>
		<!-- External CSS -->
		<link rel="stylesheet" type="text/css" href="./index.css">

		<!-- internal CSS -->
		<style type="text/css">
			h1	{
				color: black !important;
			}
		</style>
		
	</head>
	<body>

		<nav id="top">
			<a href="#landing">Zuitt</a>
			<div>
				<a href="#landing">Landing</a>
				<a href="#register">Register</a>
			</div>
		</nav>

		<!-- Inline CSS -->
		<!-- <h1 style="color: red;">Hello, World!</h1> -->
		<h1 style="color: red;">Hello, World!</h1>

		<section id="landing">
			<h2>Welcome to Zuitt</h2>
				<h3 id="zuitt-motto">Oppurtunities for everyone, everywhere!</h3>

				<img src="https://place-puppy.com/450x450"><br>

				<ol id="bootcamp-learning-list">
					<li class="offering-item">Day Classes</li>
					<li class="offering-item">Night Classes</li>
					<li class="offering-item">Intro to Coding Events</li>
				</ol>

				<a href="#top">Back to Top</a>
		</section>
		
		<section id="register">
			<h2>Register</h2>
			<form>
				<label for="first_name">First Name:</label>
				<input type="text" id="first_name" required autocomplete>

				<label for="last_name">Last Name:</label>
				<input type="text" id="last_name" required autocomplete>			

				<label for="email">Email:</label>
				<input type="email" id="email" required autocomplete>

				<button type="submit">Apply Now</button>
			</form>

			<a href="#top">Back to Top</a>
		</section>
		
	</body>
</html>